Bug 1273098 - qemu-kvm build failure race condition in tests/ide-test
qemu-kvm build failure race condition in tests/ide-test
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.3
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
: TestBlocker, ZStream
Depends On: 1270341
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 10:58 EDT by Jan Kurik
Modified: 2017-01-17 00:40 EST (History)
14 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.3-86.el7_1.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1270341
Environment:
Last Closed: 2015-10-27 04:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1943 normal SHIPPED_LIVE Moderate: qemu-kvm security update 2015-10-27 08:50:32 EDT

  None (edit)
Description Jan Kurik 2015-10-19 10:58:31 EDT
This bug has been copied from bug #1270341 and has been proposed
to be backported to 7.1 z-stream (EUS).
Comment 6 Jeff Nelson 2015-10-19 17:55:33 EDT
Fix included in qemu-kvm-1.5.3-86.el7_1.8
Comment 10 juzhang 2015-10-21 23:29:09 EDT
According to comment9, set this issue as verified.

Best Regards,
Junyi
Comment 12 errata-xmlrpc 2015-10-27 04:51:15 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1943.html

Note You need to log in before you can comment on or make changes to this bug.